<?xml version="1.0"?>
<doc>
<assembly>
<name>
小米跨境电商ERP系统
</name>
</assembly>
<members>
<member name="T:My.Resources.Resources">
<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member>
<member name="P:My.Resources.Resources.ResourceManager">
<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member>
<member name="P:My.Resources.Resources.Culture">
<summary>
  重写当前线程的 CurrentUICulture 属性
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member>
<member name="P:My.Resources.Resources.bar">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.bg">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.gb">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.gbb">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.gbb_1">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.guanbi">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.guanbi_1">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.H5_D">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.H5_E">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.H5_N">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.H6_D">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.H6_E">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.H6_N">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head1_D">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head1_E">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head1_N">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head2_D">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head2_E">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head2_N">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head3_D">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head3_E">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head3_N">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head4_D">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head4_E">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Head4_N">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019010401">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019010501">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019022801">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019030701">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019040101">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019040102">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019040103">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019040409">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019040908">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019050907">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019053020">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019053020_1">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019060616">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019062516">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019062517">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019062755">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019062755_1">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019071914">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019073181">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019080182">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019080183">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019080184">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Icon_2019080282">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.load">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.load1">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.load11">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.load2">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.load21">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.login">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.mainbg">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.menu6">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.menu6_1">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.menu6_2">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Refresh_Down_20x22">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Refresh_Enter_20x22">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.Refresh_Normal_20x22">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.reg">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.reg2">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.test">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.zuixiao">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.zuixiao_1">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.zx">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.zxx">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.zxx_1">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="T:My.Resources.Res_20190104">
<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member>
<member name="P:My.Resources.Res_20190104.ResourceManager">
<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member>
<member name="P:My.Resources.Res_20190104.Culture">
<summary>
  重写当前线程的 CurrentUICulture 属性
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member>
<member name="P:My.Resources.Res_20190104.Bg_Account">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Erp_ServerV1.ServerProduct.Name">
 <summary>
 产品名
 </summary>
</member>
<member name="P:Erp_ServerV1.ServerProduct.price">
 <summary>
 参考价格
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.saleprice">
 <summary>
 售卖价格
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.coin">
 <summary>
 货币单位
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.code">
 <summary>
 Sku
 </summary>
</member>
<member name="P:Erp_ServerV1.ServerProduct.content">
 <summary>
 产品详细
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.ndate">
 <summary>
 添加日期
 </summary>
</member>
<member name="P:Erp_ServerV1.ServerProduct.Skucode">
 <summary>
 Sku
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.user_name">
 <summary>
 添加用户
 </summary>
</member>
<member name="P:Erp_ServerV1.ServerProduct.bname">
 <summary>
 分类名
 </summary>
 <returns></returns>
</member>
<member name="F:Erp_ServerV1.ServerProduct.lang">
 <summary>
 语言
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.weight">
 <summary>
 重量
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.des">
 <summary>
 描述
 </summary>
</member>
<member name="P:Erp_ServerV1.ServerProduct.kucun">
 <summary>
 库存数量
 </summary>
</member>
<member name="P:Erp_ServerV1.ServerProduct.btname">
 <summary>
 主产品属性 Color Size ColorSize 中的一个
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.fromurl">
 <summary>
 采集来源URL
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.platform">
 <summary>
 采集平台
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.shopname">
 <summary>
 采集店铺名称
 </summary>
</member>
<member name="P:Erp_ServerV1.ServerProduct.sketch">
 <summary>
 采集卖点
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.title">
 <summary>
 标题
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.audit">
 <summary>
 审核状态 1：未审核 2：已审核 3：侵权
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.to_sell">
 <summary>
 是否支持跟卖 1：支持 2：不支持
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.upload">
 <summary>
 是否禁止上传平台 1：是 2：否
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.source">
 <summary>
 性质
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.is_exist">
 <summary>
 来源平台是否存在 1：是 2：否
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.carriage">
 <summary>
 运费
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.cost">
 <summary>
 成本
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.guid">
 <summary>
 服务器唯一产品标识
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.updatetime">
 <summary>
 更新时间
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.timestamp">
 <summary>
 添加时间戳
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.tmd5">
 <summary>
 标题MD5
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.repeat">
 <summary>
 是否有重复产品
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.fanyi">
 <summary>
 被翻译语言
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.Cls_shuxing.serial">
 <summary>
 序号
 </summary>
</member>
<member name="P:Erp_ServerV1.ServerProduct.Cls_shuxing.cname">
 <summary>
 变体组合名称
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.Cls_shuxing.carriage">
 <summary>
 运费
 </summary>
</member>
<member name="F:Erp_ServerV1.ServerProduct.Cls_shuxing.btname_id">
 <summary>
 属性ID
 </summary>
</member>
<member name="F:Erp_ServerV1.Response.ResultEnum.UnSize">
 <summary>
 停止提交动作
 </summary>
</member>
<member name="P:Erp_ServerV1.Request_Product.Platform">
 <summary>
 平台
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Products">
 <summary>
 商品
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Category">
 <summary>
 分类
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Url">
 <summary>
 来源URL
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Keywords">
 <summary>
 Keyword
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Proname">
 <summary>
 产品名
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Price">
 <summary>
 价格
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Currency">
 <summary>
 币种
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Images">
 <summary>
 产品图片
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Attribute">
 <summary>
 变体属性：（属性名[属性值,属性图,价格]）
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Shopname">
 <summary>
 店铺名称
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Sketch">
 <summary>
 产品卖点（BR分行）
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.Description">
 <summary>
 产品描述(键值对)
 </summary>
 <returns></returns>
</member>
<member name="P:Erp_ServerV1.Request_Product.PID">
 <summary>
 平台唯一ID
 </summary>
 <returns></returns>
</member>
<member name="T:Erp2.LogisticsParameter">
 <summary>
 客户定义物流参数
 </summary>
</member>
<member name="P:Erp2.ServerProduct.Name">
 <summary>
 产品名
 </summary>
</member>
<member name="P:Erp2.ServerProduct.price">
 <summary>
 参考价格
 </summary>
</member>
<member name="F:Erp2.ServerProduct.saleprice">
 <summary>
 售卖价格
 </summary>
</member>
<member name="F:Erp2.ServerProduct.Currency">
 <summary>
 货币单位
 </summary>
</member>
<member name="P:Erp2.ServerProduct.Description">
 <summary>
 产品详细
 </summary>
</member>
<member name="P:Erp2.ServerProduct.SkuCode">
 <summary>
 Sku
 </summary>
</member>
<member name="P:Erp2.ServerProduct.Category">
 <summary>
 分类名
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.ServerProduct.kucun">
 <summary>
 库存数量
 </summary>
</member>
<member name="F:Erp2.ServerProduct.fromurl">
 <summary>
 采集来源URL
 </summary>
</member>
<member name="F:Erp2.ServerProduct.platform">
 <summary>
 采集平台
 </summary>
</member>
<member name="F:Erp2.ServerProduct.shopname">
 <summary>
 采集店铺名称
 </summary>
</member>
<member name="P:Erp2.ServerProduct.BulletPoint">
 <summary>
 采集卖点
 </summary>
</member>
<member name="F:Erp2.ServerProduct.title">
 <summary>
 标题
 </summary>
</member>
<member name="F:Erp2.ServerProduct.audit">
 <summary>
 审核状态 1：未审核 2：已审核 3：侵权
 </summary>
</member>
<member name="F:Erp2.ServerProduct.to_sell">
 <summary>
 是否支持跟卖 1：支持 2：不支持
 </summary>
</member>
<member name="F:Erp2.ServerProduct.upload">
 <summary>
 是否禁止上传平台 1：是 2：否
 </summary>
</member>
<member name="F:Erp2.ServerProduct.source">
 <summary>
 性质
 </summary>
</member>
<member name="F:Erp2.ServerProduct.cost">
 <summary>
 成本
 </summary>
</member>
<member name="F:Erp2.ServerProduct.guid">
 <summary>
 服务器唯一产品标识
 </summary>
</member>
<member name="F:Erp2.ServerProduct.updatetime">
 <summary>
 更新时间
 </summary>
</member>
<member name="F:Erp2.ServerProduct.timestamp">
 <summary>
 添加时间戳
 </summary>
</member>
<member name="F:Erp2.ServerProduct.tmd5">
 <summary>
 标题MD5
 </summary>
</member>
<member name="F:Erp2.ServerProduct.repeat">
 <summary>
 是否有重复产品
 </summary>
</member>
<member name="F:Erp2.ServerProduct.fanyi">
 <summary>
 被翻译语言
 </summary>
</member>
<member name="P:Erp2.ServerProduct.Product.cname">
 <summary>
 变体组合名称
 </summary>
</member>
<member name="M:Erp2.Erp_ServerV2.Upload(Inf_Collecting.INF_Detail_Property,Frm_UploadParameter.Settings,Mod_GlobalVariables.LogSub)">
 <summary>
 上传产品
 </summary>
 <param name="Inf">商品数据结构</param>
 <param name="UpSetting">上传设置项</param>
 <param name="Log">UI日志输出</param>
 <returns></returns>
</member>
<member name="M:Erp2.UploadProduct.Upload(Mod_GlobalVariables.LogSub)">
 <summary>
 
 </summary>
 <param name="UILog"></param>
 <returns>True继续执行  False停止执行</returns>
</member>
<member name="P:Erp2.UploadProductData.IsRepetition">
 <summary>
 是否重复
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.PID">
 <summary>
 平台唯一ID
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Name">
 <summary>
 产品名
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Platform">
 <summary>
 平台
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Products">
 <summary>
 商品
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Category">
 <summary>
 分类
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Url">
 <summary>
 来源URL
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Keywords">
 <summary>
 Keyword
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Price">
 <summary>
 价格
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Currency">
 <summary>
 币种
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Images">
 <summary>
 产品图片
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Attributes">
 <summary>
 变体属性：（属性名[属性值,属性图,价格]）
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Shopname">
 <summary>
 店铺名称
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Sketch">
 <summary>
 产品卖点（BR分行）
 </summary>
 <returns></returns>
</member>
<member name="P:Erp2.UploadProductData.Description">
 <summary>
 产品描述(键值对)
 </summary>
 <returns></returns>
</member>
<member name="F:Erp2.StateCode.Success">
 <summary>
 成功
 </summary>
</member>
<member name="F:Erp2.StateCode.Version">
 <summary>
 版本校验不通过
 </summary>
</member>
<member name="F:Erp2.StateCode.Field">
 <summary>
 字段不合法(Json反序列化出错)
 </summary>
</member>
<member name="F:Erp2.StateCode.Parameter">
 <summary>
 参数有误(缺少Action必需参数)
 </summary>
</member>
<member name="F:Erp2.StateCode.User">
 <summary>
 用户未登陆
 </summary>
</member>
<member name="P:ExcelProcess.SaveFilePath">
 <summary>
 文件保存路径
 </summary>
 <returns></returns>
</member>
<member name="M:ExcelProcess.GetDataTable(Inf_Collecting.INF_Detail_Property[])">
 <summary>
 通过model集合创建dataTable
 </summary>
 <param name="models"></param>
 <returns></returns>
</member>
<member name="M:ExcelProcess.DataTableToExcel(System.Data.DataTable)">
 <summary>
 将DataTable填充到Excel中
 </summary>
 <param name="dt"></param>
 <returns></returns>
</member>
<member name="M:ExcelProcess.SetColumWidth(NPOI.SS.UserModel.ISheet)">
 <summary>
 根据文本内容自动居中
 </summary>
 <param name="sheet"></param>
</member>
<member name="M:ExcelProcess.SetColumCellStyle(NPOI.SS.UserModel.IWorkbook)">
 <summary>
 设置列标题的样式
 </summary>
 <param name="workbook"></param>
 <returns></returns>
</member>
<member name="M:ExcelProcess.SetCellStyle(NPOI.SS.UserModel.IWorkbook)">
 <summary>
 设置单元格的样式
 </summary>
 <param name="workbook"></param>
 <returns></returns>
</member>
<member name="M:Cls_OpenCart.#ctor(System.Uri,System.String,System.String,System.String,Mod_GlobalVariables.LogSub)">
 <summary>
 New
 </summary>
 <param name="uri">OpenCartz站点域名</param>
 <param name="user">管理员账户名</param>
 <param name="pass">管理员密码</param>
</member>
<member name="M:Cls_OpenCart.Login">
 <summary>
 登录
 </summary>
 <returns></returns>
</member>
<member name="M:Cls_OpenCart.CreatPicDir(System.String)">
 <summary>
 创建文件夹
 </summary>
 <param name="DirPath"></param>
 <returns></returns>
</member>
<member name="M:Cls_OpenCart.UpLoadPic(Inf_Collecting.INF_Detail_Property,System.Collections.Generic.List{Inf_Collecting.ImageInfo})">
 <summary>
 上传图片
 </summary>
</member>
</members>
</doc>
